@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
:root {
  --theme-color: #39AC4A;
  --text-color: #313131;
  --border-color: #b3b3b3;
  --gray-button: #868686;
  --orange-ele: #f15a24;
  --blue-ele: #2485C5;
  --title-blue: #003A7B;
  --ani-ease-in-out: all 0.25s ease-in-out;
  --wrap-width: 1200px;
  --border-radius: 3px; }

html[data-theme='green'] {
  --theme-color: #39AC4A; }

html[data-theme='blue'] {
  --theme-color: #0071B3; }

html {
  overflow-x: hidden; }

body {
  position: relative;
  font-family: 'Noto Sans TC', "Helvetica Neue", Helvetica, Arial, "PingFang TC", "Heiti TC", 微軟正黑體, "Microsoft JhengHei", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-size: 18px;
  color: var(--text-color); }

*,
::after,
::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

*:focus {
  outline: none; }

a {
  color: var(--text-color);
  text-decoration: none;
  -webkit-transition: var(--ani-ease-in-out);
  -moz-transition: var(--ani-ease-in-out);
  -o-transition: var(--ani-ease-in-out);
  -ms-transition: var(--ani-ease-in-out);
  transition: var(--ani-ease-in-out); }

a:visited {
  color: var(--text-color); }

p {
  line-height: 1.6; }

ul, li {
  list-style: none; }

img { height:auto;
  max-width: 100%; }

section:not(:first-child) {
  padding: 1em 0; }

input[type="number"],
select {
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
  height: 35px;
  padding-left: 2.5%;
  cursor: pointer;
  vertical-align: middle;
  font-size: 1em;
  outline: 0;
  background: #fff; }

input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="date"], input[type="password"] {
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
  height: 35px;
  padding-left: .5em;
  width: 100%;
  -webkit-appearance: none;
  cursor: pointer;
  vertical-align: middle;
  font-size: 1em;
  font-family: inherit;
  outline: 0;
  text-align: left; }

input[type="file"] {
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  width: 100%;
  outline: 0; }

input[type="checkbox"], input[type="radio"] {
  position: relative;
  display: inline-block;
  margin: 0 14px;
  cursor: pointer;
  height: 0;
  width: 0; }

input[type="checkbox"]::before,
input[type="radio"]::before {
  content: '';
  display: block;
  position: absolute;
  top: -18px;
  left: -11px;
  height: 20px;
  width: 20px;
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
  background-color: #fff; }

input[type="checkbox"]::after,
input[type="radio"]::after {
  content: '';
  display: none;
  position: absolute;
  left: -5px;
  top: -17px;
  width: 8px;
  height: 14px;
  border: solid #fff;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

input[type="checkbox"]:checked::before,
input[type="radio"]:checked::before {
  content: '';
  background-color: var(--theme-color); }

input[type="checkbox"]:checked::after,
input[type="radio"]:checked::after {
  content: '';
  display: block; }

textarea {
  font-family: inherit;
  font-size: 1em;
  padding-bottom: 10px;
  padding-top: 10px;
  border: 1px solid var(--border-color);
  border-radius: var(--border-radius);
  padding-left: .5em;
  width: 100%;
  -webkit-appearance: none;
  vertical-align: middle;
  resize: vertical; }

@media (hover: hover) {
  .form-submit:hover,
  input[type="submit"]:hover,
  button:hover {
    opacity: .85; } }
.scroll-to-top {
  display: none;
  position: fixed;
  z-index: 89;
  bottom: 30px;
  right: 4%;
  height: 40px;
  width: 40px;
  background-color: #ccc;
  cursor: pointer;
  -webkit-transition: var(--ani-ease-in-out);
  -moz-transition: var(--ani-ease-in-out);
  -o-transition: var(--ani-ease-in-out);
  -ms-transition: var(--ani-ease-in-out);
  transition: var(--ani-ease-in-out); }

.scroll-to-top:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 12px 14px 12px;
  border-color: transparent transparent #ffffff transparent;
  position: absolute;
  top: 11px;
  left: 8px; }

.content {
  min-height: 80vh;
  display: inline-block;
  width: 100%; }

.wrap {
  position: relative;
  width: 100%;
  max-width: var(--wrap-width);
  margin: auto; }

section:not(:first-child) {
  padding: 3em 0; }

h2.section-title {
  font-size: 2.35em;
  letter-spacing: 3px;
  color: var(--title-blue);
  margin-bottom: .6em;
  text-align: center; }

/* header */
#site-header header {
  padding: 1.5em 10px 2em;
  background-color: #fff; }
#site-header .site-logo {
  display: flex;
  align-items: flex-end;
  gap: 1em; }
  #site-header .site-logo img {
    max-width: 220px; }
#site-header .site-intro {
  max-width: 600px; }

/* footer */
#site-footer footer {
  padding: 10px;
  text-align: center;
  background-color: #4D4D4D;
  color: #fff; }

.page-01 .our-services {
  padding-top: 6em; }
  .page-01 .our-services .service-table {
    display: flex;
    justify-content: space-evenly;
    gap: 2em;
    margin-top: 80px;
    margin-bottom: 80px; }
    .page-01 .our-services .service-table .service-block {
      position: relative;
      width: 95%;
      max-width: 430px;
      padding: 4em 5px 3.5em;
      text-align: center; }
      .page-01 .our-services .service-table .service-block h3 {
        font-size: 1.8em;
        margin-bottom: .2em;
        letter-spacing: 3px;
        color: var(--title-blue); }
      .page-01 .our-services .service-table .service-block .vip-badge {
        position: absolute;
        top: -120px;
        left: calc(50% - 110px);
        width: 220px; }
        .page-01 .our-services .service-table .service-block .vip-badge h3 {
          font-size: 1.65em;
          background-color: #fff;
          position: relative;
          z-index: 9;
          display: inline-block;
          padding: 0 8px; }
      .page-01 .our-services .service-table .service-block .vip-badge:after {
        content: '';
        display: block;
        width: 100%;
        height: 2px;
        background-color: var(--orange-ele);
        position: absolute;
        bottom: 25px;
        left: 0;
        right: 0;
        z-index: -1; }
      .page-01 .our-services .service-table .service-block .service-icon {
        position: absolute;
        top: -64px;
        left: calc(50% - 75px);
        width: 150px;
        text-align: center;
        background: #fff; }
      .page-01 .our-services .service-table .service-block .service-desc {
        min-height: 180px;
        display: flex;
        flex-direction: column;
        justify-content: center; }
        .page-01 .our-services .service-table .service-block .service-desc p {
          line-height: 1.8;
          font-size: 1.15em; }
      .page-01 .our-services .service-table .service-block .link-button {
        background-color: #fff;
        width: 280px;
        border-radius: 25px;
        position: absolute;
        bottom: -25px;
        left: calc(50% - 140px); }
        .page-01 .our-services .service-table .service-block .link-button a {
          display: block;
          padding: 9px;
          margin: auto;
          border-radius: 50px;
          width: 90%;
          color: #fff;
          font-size: 1.1em;
          letter-spacing: 1px;
          background-color: var(--blue-ele); }
        @media (hover: hover) {
          .page-01 .our-services .service-table .service-block .link-button a:hover {
            background-color: #459ddb; } }
  .page-01 .our-services .member-type {
    margin-bottom: 180px; }
    .page-01 .our-services .member-type .service-block {
      border: 1px solid var(--border-color);
      border-radius: 16px; }
      .page-01 .our-services .member-type .service-block .service-desc {
        min-height: 220px; }
    .page-01 .our-services .member-type .type-vip {
      border: 2px solid var(--orange-ele); }
      .page-01 .our-services .member-type .type-vip h3 {
        font-weight: bolder;
        color: var(--orange-ele); }
      .page-01 .our-services .member-type .type-vip .link-button a {
        background-color: var(--orange-ele); }
      @media (hover: hover) {
        .page-01 .our-services .member-type .type-vip .link-button a:hover {
          background-color: #fd7c48; } }

.page-02 .our-feature {
  text-align: center;
  padding: 3.5em 0 5em; }
  .page-02 .our-feature .feature-list p {
    font-size: 1.2em;
    line-height: 1.8; }
.page-02 .blue-back {
  background-color: #daf0ff; }
.page-02 .feature-table {
  text-align: center; }
  .page-02 .feature-table .link-button {
    position: relative;
    background-color: #fff;
    border-radius: 25px;
    margin: auto; }
    .page-02 .feature-table .link-button .vip-badge {
      position: relative;
      width: 220px;
      margin: 0 auto 10px; }
      .page-02 .feature-table .link-button .vip-badge h3 {
        font-size: 1.25em;
        background-color: #fff;
        color: var(--orange-ele);
        position: relative;
        z-index: 9;
        display: inline-block;
        padding: 0 8px; }
    .page-02 .feature-table .link-button .vip-badge:after {
      content: '';
      display: block;
      width: 100%;
      height: 2px;
      background-color: var(--orange-ele);
      position: absolute;
      bottom: 16px;
      left: 0;
      right: 0;
      z-index: 1; }
    .page-02 .feature-table .link-button img {
      margin-bottom: .8em;
      width: 200px; }
    .page-02 .feature-table .link-button a {
      display: block;
      padding: 0 6px 6px;
      border-radius: 50px;
      max-width: 220px;
      color: #fff;
      font-size: 1.1em;
      letter-spacing: 5px;
      background-color: var(--orange-ele);
      margin: 0 auto .8em; }
      .page-02 .feature-table .link-button a span {
        font-size: 22px; }
    @media (hover: hover) {
      .page-02 .feature-table .link-button a:hover {
        background-color: #fd7c48; } }
  .page-02 .feature-table table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: auto;
    width: 90%;
    max-width: 920px; }
  .page-02 .feature-table td {
    border: 1px solid var(--border-color);
    padding: 14px 5px;
    width: 33.33%; }
  .page-02 .feature-table th {
    border: 0;
    padding: 12px 5px;
    font-size: 1.25em; }
  .page-02 .feature-table td:last-child {
    border-right-color: var(--orange-ele);
    border-left-color: var(--orange-ele);
    border-width: 1px 2px 1px 2px; }
  .page-02 .feature-table tbody tr:first-child td:last-child {
    border-top-color: var(--orange-ele);
    border-width: 2px 2px 1px 2px; }
  .page-02 .feature-table tbody tr:last-child td {
    border-width: 0; }
    .page-02 .feature-table tbody tr:last-child td p {
      font-size: 1.1em;
      margin-bottom: .5em; }
  .page-02 .feature-table tbody tr:last-child td:last-child {
    border-width: 2px 0 0 0;
    border-top-color: var(--orange-ele); }
  .page-02 .feature-table .circle:after {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    margin: auto;
    border-radius: 20px;
    border: 3px solid var(--blue-ele); }
  .page-02 .feature-table .nay:before {
    content: '';
    display: block;
    width: 26px;
    height: 3px;
    margin: 10px auto 0;
    background-color: var(--blue-ele);
    transform: rotate(45deg); }
  .page-02 .feature-table .nay:after {
    content: '';
    display: block;
    width: 3px;
    height: 26px;
    margin: -15px auto 0;
    background-color: var(--blue-ele);
    transform: rotate(45deg); }

.page-03 .section-title {
  margin-bottom: 1em; }
.page-03 .ai-feature .wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 1em; }
.page-03 .ai-feature .ai-feature-block {
  flex: 48%;
  margin-bottom: 1em; }
  .page-03 .ai-feature .ai-feature-block .feature-desc {
    min-height: 220px;
    margin: 16px 0;
    padding: 0 5em 0 1.5em;
    border-left: 1px solid var(--orange-ele); }
  .page-03 .ai-feature .ai-feature-block h3 {
    font-size: 1.8em;
    color: var(--orange-ele);
    margin-bottom: 16px; }
  .page-03 .ai-feature .ai-feature-block p {
    font-size: 1.2em;
    margin-bottom: 15px;
    text-align: justify; }
.page-03 .ai-feature-table {
  text-align: center; }
  .page-03 .ai-feature-table table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto 36px;
    width: 90%;
    max-width: 1020px; }
  .page-03 .ai-feature-table td {
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
    padding: 14px 5px;
    width: 20%; }
  .page-03 .ai-feature-table th {
    border: 0;
    padding: 10px 5px 18px;
    font-size: 1.25em;
    color: var(--title-blue); }
  .page-03 .ai-feature-table .link-button {
    position: relative;
    background-color: #fff;
    border-radius: 25px;
    margin: 1.5em auto; }
    .page-03 .ai-feature-table .link-button a {
      display: block;
      padding: 0 6px 6px;
      border-radius: 50px;
      max-width: 220px;
      color: #fff;
      font-size: 1.1em;
      letter-spacing: 5px;
      background-color: var(--orange-ele);
      margin: 0 auto .8em; }
      .page-03 .ai-feature-table .link-button a span {
        font-size: 22px; }
    @media (hover: hover) {
      .page-03 .ai-feature-table .link-button a:hover {
        background-color: #fd7c48; } }
  .page-03 .ai-feature-table .circle:after {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    margin: auto;
    border-radius: 20px;
    border: 3px solid var(--blue-ele); }
  .page-03 .ai-feature-table .nay:before {
    content: '';
    display: block;
    width: 26px;
    height: 3px;
    margin: 10px auto 0;
    background-color: var(--blue-ele);
    transform: rotate(45deg); }
  .page-03 .ai-feature-table .nay:after {
    content: '';
    display: block;
    width: 3px;
    height: 26px;
    margin: -15px auto 0;
    background-color: var(--blue-ele);
    transform: rotate(45deg); }

.page-04 .about-ad {
  text-align: center;
  font-size: 1.1em; }
.page-04 .ad-features {
  display: flex;
  flex-wrap: wrap;
  gap: 1em;
  max-width: 1040px;
  margin: 60px auto; }
  .page-04 .ad-features .ad-feature {
    flex: 48%; }
  .page-04 .ad-features .feature-block {
    display: flex;
    gap: 1em;
    margin: 36px 0; }
    .page-04 .ad-features .feature-block h3 {
      font-size: 2em;
      color: var(--orange-ele);
      line-height: 1;
      margin-bottom: 16px; }
    .page-04 .ad-features .feature-block p {
      font-size: 1.25em; }
.page-04 .ad-type .type-block {
  position: relative;
  margin: 62px auto;
  max-width: 1070px; }
  .page-04 .ad-type .type-block .type-title {
    position: absolute;
    top: -36px;
    left: 0; }
    .page-04 .ad-type .type-block .type-title .order {
      position: absolute;
      left: 0;
      top: -10px;
      background-color: #3ea7f3;
      line-height: 73px;
      width: 72px;
      height: 72px;
      border-radius: 36px;
      text-align: center;
      box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.5); }
      .page-04 .ad-type .type-block .type-title .order span {
        font-size: 48px;
        font-weight: bold;
        font-family: Helvetica, Arial, 'PingFang TC', 'Heiti TC', serif;
        color: #fff; }
    .page-04 .ad-type .type-block .type-title .desc {
      background-color: #faaf3b;
      padding: 4px 33px 6px 70px;
      margin-left: 1em;
      border-radius: 30px;
      box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.5); }
      .page-04 .ad-type .type-block .type-title .desc h3 {
        display: inline-block;
        font-size: 26px;
        color: #c2252a; }
      .page-04 .ad-type .type-block .type-title .desc p {
        position: relative;
        display: inline-block;
        font-size: 26px;
        padding-left: 1em;
        color: #4d4d4d; }
      .page-04 .ad-type .type-block .type-title .desc p:before {
        content: '';
        display: block;
        width: .6em;
        height: 2px;
        background-color: #4d4d4d;
        position: absolute;
        left: 6px;
        top: 21px; }
.page-04 .ad-type img {
  display: block;
  margin: auto; }
.page-04 .ad-table .table-title {
  font-size: 2em;
  letter-spacing: 3px;
  color: var(--title-blue);
  margin-top: 1em;
  margin-bottom: 0.6em;
  text-align: center; }
.page-04 .ad-table table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto 36px;
  width: 90%;
  max-width: 720px; }
.page-04 .ad-table td {
  border-top: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  padding: 16px 5px; }
.page-04 .ad-table td:first-child {
  width: 30%;
  padding-left: 42px; }
.page-04 .ad-desc {
  text-align: center;
  margin: 1em auto; }
  .page-04 .ad-desc .link-button {
    position: relative;
    background-color: #fff;
    border-radius: 25px;
    margin: 1.5em auto; }
    .page-04 .ad-desc .link-button a {
      display: block;
      padding: 0 6px 6px;
      border-radius: 50px;
      max-width: 220px;
      color: #fff;
      font-size: 1.1em;
      letter-spacing: 5px;
      background-color: var(--orange-ele);
      margin: 0 auto .8em; }
      .page-04 .ad-desc .link-button a span {
        font-size: 22px; }
    @media (hover: hover) {
      .page-04 .ad-desc .link-button a:hover {
        background-color: #fd7c48; } }

.page-05 .payment-note ul {
  display: block;
  margin: auto;
  max-width: 500px;
  list-style: disc; }
.page-05 .payment-note li {
  list-style: disc;
  margin-bottom: 5px; }
.page-05 .member-section {
  position: relative;
  min-height: 740px; }
  .page-05 .member-section .wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0; }
  .page-05 .member-section .wrap:before {
    content: '';
    display: block;
    width: 46%;
    height: 80%;
    background-color: #e5f1ff;
    border-radius: 18% 6% 6% 30%;
    position: absolute;
    top: 10%;
    bottom: 0;
    left: 54%;
    transform: translateY(0);
    transition: .8s ease-in-out;
    -webkit-transition: .8s ease-in-out;
    -moz-transition: .8s ease-in-out;
    -o-transition: .8s ease-in-out;
    transition-delay: 0.1s;
    z-index: 6; }
  .page-05 .member-section .form-container {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 25%;
    width: 50%;
    transition: 1s 0.7s ease-in-out;
    -webkit-transition: 1s 0.7s ease-in-out;
    -moz-transition: 1s 0.7s ease-in-out;
    -o-transition: 1s 0.7s ease-in-out;
    display: grid;
    grid-template-columns: 1fr;
    z-index: 5; }
  .page-05 .member-section .member-form {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 3.8rem;
    transition: all 0.2s 0.7s;
    -webkit-transition: all 0.2s 0.7s;
    -moz-transition: all 0.2s 0.7s;
    -o-transition: all 0.2s 0.7s;
    overflow: hidden;
    grid-column: 1 / 2;
    grid-row: 1 / 2; }
  .page-05 .member-section h3 {
    font-size: 1.6em;
    margin-bottom: .2em;
    padding-bottom: 0.3em;
    color: var(--title-blue);
    border-bottom: 1px solid var(--border-color); }
  .page-05 .member-section h4 {
    font-size: 1.2em;
    margin-bottom: 1em; }
  .page-05 .member-section dd {
    margin-bottom: 1em; }
  .page-05 .member-section .forget-account {
    text-align: center; }
  .page-05 .member-section dd.btn-agree {
    display: flex;
    position: relative; }
    .page-05 .member-section dd.btn-agree input[type="checkbox"]::before, .page-05 .member-section dd.btn-agree input[type="radio"]::before {
      top: 5px;
      left: -13px; }
    .page-05 .member-section dd.btn-agree input[type="checkbox"]:checked::after, .page-05 .member-section dd.btn-agree input[type="radio"]:checked::after {
      left: -7px;
      top: 6px; }
    .page-05 .member-section dd.btn-agree label {
      font-size: 0.85em; }
  .page-05 .member-section label {
    display: block;
    margin-bottom: 5px; }
  .page-05 .member-section .payment-list span {
    font-size: .9em;
    color: #767676; }
  .page-05 .member-section .payment-list strong {
    font-size: .9em; }
    .page-05 .member-section .payment-list strong span {
      font-size: 1em;
      color: inherit; }
  .page-05 .member-section .btn-submit button {
    -webkit-appearance: none;
    outline: none;
    display: block;
    padding: 8px 8px 10px;
    border-radius: 50px;
    border: 0;
    width: 220px;
    color: #fff;
    font-size: 1.12em;
    font-weight: bold;
    letter-spacing: 5px;
    background-color: var(--orange-ele);
    margin: .8em auto;
    cursor: pointer;
    -webkit-transition: var(--ani-ease-in-out);
    -moz-transition: var(--ani-ease-in-out);
    -o-transition: var(--ani-ease-in-out);
    -ms-transition: var(--ani-ease-in-out);
    transition: var(--ani-ease-in-out); }
  .page-05 .member-section .login-form {
    z-index: 3; }
  .page-05 .member-section .check-form {
    opacity: 0;
    z-index: 2; }
  .page-05 .member-section .cover-container {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(2, 1fr); }
    .page-05 .member-section .cover-container h4 {
      font-size: 1.35em;
      margin: 1em auto 7px;
      color: var(--orange-ele); }
    .page-05 .member-section .cover-container .btn-change {
      display: block;
      margin: 1.2em auto;
      padding: 4px 8px 8px;
      background: #fff;
      border: 2px solid var(--border-color);
      width: 220px;
      height: 41px;
      border-radius: 40px;
      cursor: pointer;
      font-size: 1.12em;
      letter-spacing: 5px;
      -webkit-transition: var(--ani-ease-in-out);
      -moz-transition: var(--ani-ease-in-out);
      -o-transition: var(--ani-ease-in-out);
      -ms-transition: var(--ani-ease-in-out);
      transition: var(--ani-ease-in-out); }
    @media (hover: hover) {
      .page-05 .member-section .cover-container .btn-change:hover {
        background-color: #e8e8e8; } }
.page-05 .cover-content {
  transition: transform 0.9s ease-in-out;
  -webkit-transition: transform 0.9s ease-in-out;
  -moz-transition: transform 0.9s ease-in-out;
  -o-transition: transform 0.9s ease-in-out;
  transition-delay: 0.6s; }
.page-05 .cover {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  text-align: center;
  padding-left: 3rem;
  z-index: 6; }
.page-05 .left-cover {
  padding-left: 0;
  padding-right: 3rem; }
.page-05 .left-cover {
  pointer-events: none; }
  .page-05 .left-cover .cover-content {
    transform: translateX(-800px); }
.page-05 .member-section.sign-up-mode .form-container {
  left: 75%; }
.page-05 .member-section.sign-up-mode .wrap:before {
  left: 0;
  transform: translateY(0);
  border-radius: 6% 18% 30% 6%; }
.page-05 .member-section.sign-up-mode .check-form {
  opacity: 1;
  z-index: 2; }
.page-05 .member-section.sign-up-mode .login-form {
  opacity: 0;
  z-index: 1; }
.page-05 .member-section.sign-up-mode .right-cover {
  pointer-events: none; }
  .page-05 .member-section.sign-up-mode .right-cover .cover-content {
    transform: translateX(800px); }
.page-05 .member-section.sign-up-mode .left-cover {
  pointer-events: auto; }
  .page-05 .member-section.sign-up-mode .left-cover .cover-content {
    transform: translateX(0); }

/* RWD */
@media only screen and (max-width: 1024px) {
  #site-header .site-logo img {
    max-width: 190px; } }
@media only screen and (max-width: 768px) {
  body {
    font-size: 16px; }

  .content {
    overflow-y: hidden; }

  section:not(:first-child) {
    padding: 2.5em 10px !important; }

  section.banner-image {
    padding-right: 0 !important;
    padding-left: 0 !important; }

  h2.section-title {
    font-size: 1.72em; }

  #site-header .site-logo {
    align-items: center;
    flex-direction: column;
    text-align: center; }

  .page-01 .our-services {
    padding-top: 6em !important; }
    .page-01 .our-services .service-table {
      flex-direction: column;
      justify-content: space-evenly;
      align-items: center;
      gap: 8em; }
      .page-01 .our-services .service-table .service-block {
        padding: 4em 5px 2.5em; }
        .page-01 .our-services .service-table .service-block h3 {
          font-size: 1.6em; }
        .page-01 .our-services .service-table .service-block .service-icon {
          padding: 0 10px;
          top: -50px;
          left: calc(50% - 60px);
          width: 120px; }
        .page-01 .our-services .service-table .service-block .service-desc {
          min-height: unset; }
          .page-01 .our-services .service-table .service-block .service-desc p {
            font-size: 1.2em; }
    .page-01 .our-services .member-type {
      margin-bottom: 120px; }
    .page-01 .our-services .service-table:first-child {
      justify-content: space-evenly;
      flex-direction: column-reverse;
      align-items: center; }
      .page-01 .our-services .service-table:first-child .service-block {
        padding: 4em 5px 3.5em; }

  .page-02 {
    position: initial; }
    .page-02 .content {
      overflow: initial; }
    .page-02 .wrap {
      position: initial; }
    .page-02 .head-image {
      overflow-y: hidden; }
      .page-02 .head-image img {
        width: 145%;
        max-width: 150%; }
    .page-02 .our-feature .feature-list p {
      font-size: 1.1em; }
    .page-02 .feature-table .link-button .vip-badge h3 {
      font-size: 1.1em; }
    .page-02 .feature-table .link-button a {
      padding: 0 25px 6px; }
    .page-02 .feature-table .link-button img {
      width: 130px; }
    .page-02 .feature-table .link-button .vip-badge {
      width: 130px; }
    .page-02 .feature-table table {
      width: 100%; }
    .page-02 .feature-table thead {
      position: sticky;
      top: 0;
      background-color: #fff;
      z-index: 9; }
    .page-02 .feature-table tr {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      width: 100%; }
    .page-02 .feature-table td, .page-02 .feature-table th {
      align-items: center;
      display: inline-flex;
      flex: 1;
      justify-content: center; }
    .page-02 .feature-table tbody tr:first-child td:last-child {
      border-top-color: var(--border-color);
      border-width: 1px;
      background-color: #ededed; }
    .page-02 .feature-table td:last-child {
      border-right-color: var(--border-color);
      border-left-color: var(--border-color);
      border-width: 1px;
      background-color: #ededed; }
    .page-02 .feature-table tbody tr:last-child td:first-child {
      display: none; }
    .page-02 .feature-table tbody tr:last-child td:last-child {
      border: 0;
      background-color: unset;
      flex-direction: column; }
    .page-02 .feature-table th {
      border: solid #fff;
      border-width: 2px 2px 0 2px; }
    .page-02 .feature-table thead th:first-child {
      display: none; }
    .page-02 .feature-table td:first-child {
      font-size: 1.1em;
      flex-basis: 100%; }

  .page-03 .ai-feature .ai-feature-block {
    text-align: center; }
    .page-03 .ai-feature .ai-feature-block .feature-desc {
      padding: 0;
      border: 0;
      min-height: unset; }
    .page-03 .ai-feature .ai-feature-block p {
      text-align: center; }
  .page-03 .ai-feature-table table {
    width: 100%; }
    .page-03 .ai-feature-table table td {
      font-size: .9em; }
    .page-03 .ai-feature-table table th {
      font-size: 1em; }
      .page-03 .ai-feature-table table th span {
        display: block; }

  .page-04 .head-image {
    overflow: hidden; }
    .page-04 .head-image img {
      max-width: 152%; }
  .page-04 .ad-features {
    margin: 30px auto; }
    .page-04 .ad-features div {
      margin: auto; }
    .page-04 .ad-features .feature-block {
      margin: 30px 0;
      flex-direction: column;
      align-items: center;
      text-align: center; }
      .page-04 .ad-features .feature-block h3 {
        font-size: 1.72em; }
  .page-04 .ad-type {
    overflow: hidden; }
  .page-04 .ad-type .type-block {
    margin: 90px auto; }
    .page-04 .ad-type .type-block img {
      max-width: 180%;
      margin-left: -20px; }
    .page-04 .ad-type .type-block .type-title {
      top: -55px; }
      .page-04 .ad-type .type-block .type-title .desc {
        padding: 4px 0 6px 28px;
        border-radius: 11px;
        width: 94%; }
        .page-04 .ad-type .type-block .type-title .desc p:before {
          display: none; }
        .page-04 .ad-type .type-block .type-title .desc p {
          padding: 0;
          font-size: 1.1em; }
        .page-04 .ad-type .type-block .type-title .desc h3 {
          font-size: 1.2em; }
      .page-04 .ad-type .type-block .type-title .order {
        left: 4px;
        width: 36px;
        height: 36px;
        line-height: 36px; }
        .page-04 .ad-type .type-block .type-title .order span {
          font-size: 1.5em; }
  .page-04 .ad-table td:first-child {
    padding-left: 0; }
  .page-04 .ad-type.with-tip img {
    max-width: 145%; }
  .page-04 .ad-table .table-title {
    font-size: 1.72em; }
  .page-04 .ad-table table {
    width: 100%; }

  .page-05 .head-image {
    margin-left: -15%;
    max-width: 118%; }
  .page-05 .member-section {
    overflow-x: hidden; }
    .page-05 .member-section .wrap {
      position: relative; }
    .page-05 .member-section h4, .page-05 .member-section h3 {
      text-align: center; }
    .page-05 .member-section .payment-list td {
      padding-bottom: 8px; }
    .page-05 .member-section .payment-list td:nth-child(2) {
      width: 29%; }
    .page-05 .member-section .payment-list strong span {
      display: block; }
    .page-05 .member-section .member-form {
      padding: 0;
      transition: transform 0.9s ease-in-out; }
    .page-05 .member-section .check-form {
      opacity: 1;
      transform: translateX(-800px); }
    .page-05 .member-section .form-container {
      position: relative;
      left: 0;
      top: 0;
      width: 100%;
      max-width: 460px;
      margin: auto;
      transform: translate(0); }
    .page-05 .member-section .cover-container {
      position: relative;
      width: 200%;
      left: 0;
      overflow: visible; }
      .page-05 .member-section .cover-container .left-cover {
        pointer-events: auto; }
    .page-05 .member-section dd.btn-agree label {
      font-size: 1em; }
  .page-05 .cover-content {
    transition-delay: 0.1s; }
  .page-05 .cover {
    padding: 1rem;
    grid-column: 1 / 2;
    grid-row: 1 / 2; }
  .page-05 .member-section .wrap:before {
    display: none;
    width: 100%; }
  .page-05 .member-section.sign-up-mode .form-container {
    left: 0; }
  .page-05 .member-section.sign-up-mode .cover-container {
    left: 0; }
  .page-05 .member-section.sign-up-mode .login-form {
    opacity: 1;
    transform: translateX(800px); }
  .page-05 .member-section.sign-up-mode .check-form {
    transform: translateX(0); }
  .page-05 .payment-note ul {
    max-width: 320px;
    margin-left: 25px; } }
	